.font260612{ font-size: 9pt ;}
.fontstyle260612{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle260615{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle260615{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle260616{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

